<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvs_backup/e107_0.7/e107_plugins/diskusní skupina/languages/English/lan_diskusní skupina_admin.php,v $
|     $Revision: 11346 $
|     $Date: 2010-02-17 12:56:14 -0600 (Wed, 17 Feb 2010) $
|     $Author: martin@ok1rr.com $
+----------------------------------------------------------------------------+
*/
define("FORLAN_1", "Je třeba zadat počet dnů, které chcete vymazat.");
define("FORLAN_2", "Zvolte, jestli chcete příspěvky úplně vymazat nebo je změnit na neaktivní (nesmazané, ale neviditelné v diskusních skupinách)");
define("FORLAN_3", "smazat");
define("FORLAN_4", "Změnit na neaktivní");
define("FORLAN_5", "Provést vymazání");
define("FORLAN_6", "Zrušit");
define("FORLAN_7", "Možnosti diskusní skupiny");
define("FORLAN_8", "Diskusní skupiny vymazány.");
define("FORLAN_9", "Vymazání není nutné.");
define("FORLAN_10", "Možnosti uloženy");
define("FORLAN_11", "Diskusní skupina vytvořena");
define("FORLAN_12", "Diskusní skupina aktualizována");
define("FORLAN_13", "Nadřazená složka vytvořena");
define("FORLAN_14", "Nadřazená složka diskusní skupiny aktualizována");
define("FORLAN_15", "Prosím, zaškrtněte potvrzovací políčko pro smazání diskusní skupiny");
define("FORLAN_16", "Diskusní skupiny");
define("FORLAN_17", "Zatím žádné nadřazené složky");
define("FORLAN_18", "Existující nadřazené složky");
define("FORLAN_19", "Upravit");
define("FORLAN_20", "Smazat");
define("FORLAN_21", "zaškrtnout pro potvrzení");
define("FORLAN_22", "Nadřazená složka");
define("FORLAN_23", "Zobrazitelné pro");
define("FORLAN_24", "Udává, kdo může prohlížet diskusní skupinu");
define("FORLAN_25", "Aktualizovat nadřazenou složku");
define("FORLAN_26", "Vytvořit nadřazenou složku");
define("FORLAN_27", "Je třeba vytvořit nejméně jednu nadřazenou složku a ví potom diskusní skupinu.");
define("FORLAN_28", "Diskusní skupiny");
define("FORLAN_29", "Zatím žádné diskusní skupiny.");
define("FORLAN_30", "Existující diskusní skupiny");
define("FORLAN_31", "Název");
define("FORLAN_32", "Popis");
define("FORLAN_33", "Moderátoři");
define("FORLAN_34", "Zvolte uživatelskou třídu pro moderátory této diskusní skupina");
define("FORLAN_35", "Aktualizovat diskusní skupinu");
define("FORLAN_36", "Vytvořit diskusní skupinu");
define("FORLAN_37", "Řadit");
define("FORLAN_38", "Uzavřeno");
define("FORLAN_39", "Pouze pro členy");
define("FORLAN_40", "Omezeno");
define("FORLAN_41", "posunout nahoru");
define("FORLAN_42", "posunout dolů");
define("FORLAN_43", "Náhled / Řazení diskusní skupiny");
define("FORLAN_44", "Přiložit tabulky");
define("FORLAN_45", "Zaškrtněte pro zobrazení diskusní skupiny v rozvržení tématu");
define("FORLAN_46", "Titulek se zobrazí v záhlaví, pokud je zaškrtnuto 'Přiložit tabulky'");
define("FORLAN_47", "Povolit upozornění emailem");
define("FORLAN_48", "Pokud je zaškrtnuto, mohou uživatelé dostávat upozornění emailem, pokud někdo odpoví na jejich příspěvek");
define("FORLAN_49", "Povolit ankety");
define("FORLAN_50", "Pokud je zaškrtnuto, mohou uživatelé vytvářet ankety v diskusní skupině - doplněk anket musí být nainstalován");
define("FORLAN_51", "Povolit sledování");
define("FORLAN_52", "Pokud je zaškrtnuto, mohou uživatelé sledovat vlákna a dostávat upozornění emailem, pokud někdo odpoví na příspěvek ve vláknu");
define("FORLAN_53", "Email prefix");
define("FORLAN_54", "Vloženým textem bude vždy začínat předmět emailu, zaslaného přes diskusní skupinu");
define("FORLAN_55", "Počet příspěvků, od kterého je vlákno označeno jako populární");
define("FORLAN_56", "Počet příspěvků, od kterého je vlákno označeno jako populární");
define("FORLAN_57", "Příspěvků na stránku");
define("FORLAN_58", "Počet příspěvků, zobrazovaných na stránce");
define("FORLAN_59", "Vymazat");
define("FORLAN_60", "Tímto budou vymazána vlákna, do kterých nepřijde odpověď do stanoveného počtu dnů. <br /><b>Používejte opatrně!</b>");
define("FORLAN_61", "Aktualizovat možnosti");
define("FORLAN_62", "Možnosti diskusní skupiny");
define("FORLAN_63", "Pořadí");
define("FORLAN_64", "Sem zadejte úrovně uživatelů, pokud neuvedete nic, budou úrovně vyjádřeny pomocí základních hvězdiček. Úrovně oddělujte čárkou. Maximum je 10 úrovní, nejnižší jako první.");
define("FORLAN_65", "Název diskusní skupiny");
define("FORLAN_66", "Doplněk anket není nainstalován");

define("FORLAN_70", "Povolit přílohy se soubory / obrázky");
define("FORLAN_71", "Povolit uživatelům nahrávat soubory nebo obrázky s příspěvkem do diskusní skupiny,");
define("FORLAN_72", "Aktualizovat řazení");
define("FORLAN_73", "Řazení aktualizováno");

define("FORLAN_75", "Nadřazené složky");
define("FORLAN_76", "Úvodní strana diskusních skupin");
define("FORLAN_77", "Vytvořit diskusní skupiny");
define("FORLAN_78", "Řazení diskusních skupin");
define("FORLAN_79", "Předvolby");
define("FORLAN_80", "Možnosti");
define("FORLAN_81", "Skutečně chcete smazat tuto nadřazenou složku? - diskusní skupiny v ní budou také smazány");
define("FORLAN_82", "Skutečně chcete smazat tuto diskusní skupinu?");
define("FORLAN_83", "Vytvořit nadřazené složky");
define("FORLAN_84", "Pouze pro členy");
define("FORLAN_85", "Pouze ke čtení");
define("FORLAN_86", "Pouze pro správce");
define("FORLAN_87", "Vymazat téma, kam nepřijde odpověď po dnů:");

define("FORLAN_88", "Vymazat téma, kam nepřijde odpověď po dnů:");

define("FORLAN_89", "Úplně smazat příspěvky");
define("FORLAN_90", "Příspěvky změnit na neaktivní");

define("FORLAN_91", "příspěvek změněn na neaktivní");
define("FORLAN_92", "vlákno smazáno");
define("FORLAN_93", "odpověď smazána");

define("FORLAN_94", "Nastavit pořadí");
define("FORLAN_95", "Pořadí nastaveno");
define("FORLAN_96", "Diskusní skupina smazána");
define("FORLAN_97", "Nadřazená složka smazána");

define("FORLAN_98", "Název pořadí");
define("FORLAN_99", "počet bodů před změnou úrovně");
define("FORLAN_100", "nahrát obrázky do e107_themes/vaše_téma/forum/");
define("FORLAN_101", "Správa hlavní stránky");
define("FORLAN_102", "Práh úrovně");
define("FORLAN_103", "Správce stránky");
define("FORLAN_104", "Obrázek pořadí");
define("FORLAN_105", "Moderátor diskusní skupiny");

define("FORLAN_106", "Typ vymazání:");
define("FORLAN_107", "Diskusní skupina");
define("FORLAN_108", " smazána");
define("FORLAN_109", "dnů:");
define("FORLAN_110", "Vymazat");
define("FORLAN_111", "deaktivovat");

define("FORLAN_112", "Povolit přesměrování");
define("FORLAN_113", "Po zaškrtnutí bude prohlížeč po odpovědi přesměrován do diskusní skupiny");
define("FORLAN_114", "Uživatelský titulek");
define("FORLAN_115", "Zaškrtnutím povolíte uživatelům změnit jejich uživatelský titulek");
define("FORLAN_116", "Nahlášené příspěvky");
define("FORLAN_117", "Tímto bude smazán záznam nahlášeného příspěvku, nikoli samotný příspěvek.");
define("FORLAN_118", "Nahlášený příspěvek smazán");
// define("FORLAN_119", "Clicking links will open forum in a new window.");
define("FORLAN_120", "Zaškrtnutím povolíte uživatelům změnit jejich uživatelský titulek");
define("FORLAN_121", "Žádné nahlášené příspěvky");
define("FORLAN_122", "Klikněte sem pro email správci, když někdo nahlásí příspěvek v diskusní skupině");
define("FORLAN_123", "Pravidla diskusní skupiny");
define("WMGLAN_1", "Pravidla pro návštěvníky");
define("WMGLAN_2", "Pravidla pro členy");
define("WMGLAN_3", "Pravidla pro správce");
define("WMGLAN_4", "Odeslat");
define("WMGLAN_5", "Nastavit pravidla diskusní skupiny");
define("WMGLAN_6", "Aktivovat?");
define("FORLAN_126", "Zobrazit pomocné odkazy");
define("FORLAN_127", "Zaškrtněte pro zobrazení pomocného odkazu, obsahujícího první příspěvek ve vláknu, když kurzor přejede název vlákna. ");
define("FORLAN_128", "Délka pomocného odkazu");
define("FORLAN_129", "Zde je nastaven počet zobrazovaných znaků pomocného odkazu. ");
define("FORLAN_130", "klikněte sem");
define("FORLAN_131", "pro nastavení max. velikosti souboru, povoleného typu, atd.");
define("FORLAN_132", "Zvýraznit vlákna, která budou vždy zobrazena jako první");
define("FORLAN_133", "Nastavit zvláštní zvýraznění vláken, která budou vždy zobrazena jako první (oddělené sekce vláken a záhlaví)");
define("FORLAN_134", "Maximální šířka nahrávaného obrázku");
define("FORLAN_135", "Ponechejte prázdné, tím se vypne automatická změna rozměrů obrázků");
define("FORLAN_136", "Vytvořit odkaz na plnorozměrný obrázek");
define("FORLAN_137", "Zapnutím budou změněny rozměry větších obrázků a zároveň vytvořen odkaz na plnorozměrný obrázek. Bude-li vypnuto, původní obrázek bude zahozen");
define("FORLAN_138", "Vymazat tyto diskusní skupiny");
define("FORLAN_139", "Při tomto nastavení je třeba zaškrtnout 'Povolit zasílání obrázků' na stránce <a href='".e_ADMIN."image.php'>obrázky</a>");
define("FORLAN_140", "Zobrazit");
define("FORLAN_141", "Zaslat");
define("FORLAN_142", "Oprávnění zasílat");
define("FORLAN_143", "Udává, kdo může zasílat příspěvky do diskusní skupiny");
define("FORLAN_144", "Moderátoři nastaveni");
define("FORLAN_145", "Konfigurovat podřízené diskusní skupiny");
define("FORLAN_146", "Zatím žádné podřízené diskusní skupiny");
define("FORLAN_147", "Aktualizovat podřízené diskusní skupiny");
define("FORLAN_148", "Vytvořit podřízené diskusní skupiny");
define("FORLAN_149", "podřízené diskusní skupiny");
define("FORLAN_150", "podřízená diskusní skupina");
define("FORLAN_151", "ID");
define("FORLAN_152", "příspěvků");
define("FORLAN_153", "Nástroje");
define("FORLAN_154", "Odpověď smazána");
define("FORLAN_155", "Kategorie diskusní skupiny");

define("FORLAN_156", "Zvolit diskusní skupinu(y), na kterých má být provedena akce");
define("FORLAN_157", "Všechny diskusní skupiny");
define("FORLAN_158", "Přepočítat poslední příspěvky v diskusní skupině");
define("FORLAN_159", "Zvolit k přepočítání posledních příspěvků");
define("FORLAN_160", "Zvolit k provedení pouze na diskusních skupinách, ne na vláknech");
define("FORLAN_161", "Přepočítat počty příspěvků / odpovědí");
define("FORLAN_162", "Zvolit k přepočítání počtů vláken / odpovědí v diskusní skupině");
define("FORLAN_163", "Přepočítat počty uživatelů diskusní skupiny");
define("FORLAN_164", "Zvolit k přepočítání počtů uživatelů diskusní skupiny");
define("FORLAN_165", "Provést funkce");
define("FORLAN_166", "Nástroje diskusní skupiny");
define("FORLAN_167", "Počty aktualizovány pro diskusní skupinu");
define("FORLAN_168", "Informace o posledních příspěvcích aktualizována pro diskusní skupinu");
define("FORLAN_169", "Počty uživatelů diskusní skupiny aktualizovány");
define("FORLAN_170", "Nahlášení");
define("FORLAN_171", "Nahlášení příspěvku v diskusní skupině");
define("FORLAN_172", "Smazat toto nahlášení");
define("FORLAN_173", "Název vlákna");
define("FORLAN_174", "Nahlášení od uživatele");
define("FORLAN_175", "Nahlášení odesláno");
define("FORLAN_176", "Nahlášení");

define("FORLAN_177", "upozornění emailem je ve výchozím stavu ZAPNUTO");
define("FORLAN_178", "Zaškrtnout, aby bylo upozornění emailem ve výchozím stavu zapnuté");

define("FORLAN_179", "(Přidáním * na začátek názvu diskusní skupiny se tato diskusní skupina stane pouze kontejnerem pro podřízené diskusní skupiny. Téma diskusní skupiny musí tuto možnost dovolovat.)");
define("FORLAN_180", "Potvrdit operaci smazání");
define("FORLAN_181", "Potvrdit smazání");
define("FORLAN_182", "a přepočítat odpovědi ve všech vláknech ve zvolené diskusní skupině");
define("FORLAN_183", "(tato funkce není povolena, je-li zvolena možnost 'všechny diskusní skupiny' kvůli počtu dotazů, které by byly vygenerovány)");

?>